RubyGems Navigation menu

fsl-ruby 0.0.1

Ruby Wrapper for the FSL Neuroimaging suite

Versions:

  1. 0.0.1 - November 21, 2012 (8.5 KB)

Authors:

  • Simon Rascovsky

Owners:

8f5cfb6bde7bff03c21d06e8f76fd0cc

Total downloads 959

For this version 959

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'fsl-ruby', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install fsl-ruby = Copy to clipboard Copied!

Links: